<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="DsLavSplit">
</Property><Property Name="Solution File" Value="D:\Programming(D)\Workspaces\VS_2010 Workspaces\MFC\DsLavProject_VS2010\DsLavSplit\DsLavSplit.sln">
</Property><Property Name="Date" Value="Wednesday, April 21, 2021">
</Property><Property Name="Time" Value="17:20 PM">
</Property></Properties><Event ErrorLevel="0" Project="DsLavSplit" Source="DsLavSplit.vcproj" Description="Converting project file 'D:\Programming(D)\Workspaces\VS_2010 Workspaces\MFC\DsLavProject_VS2010\DsLavSplit\DsLavSplit.vcproj'.">
</Event><Event ErrorLevel="1" Project="DsLavSplit" Source="DsLavSplit.vcproj" Description="This application has been updated to include settings related to the User Account Control (UAC) feature of Windows Vista. By default, when run on Windows Vista with UAC enabled, this application is marked to run with the same privileges as the process that launched it. This marking also disables the application from running with virtualization. You can change UAC related settings from the Property Pages of the project.">
</Event><Event ErrorLevel="1" Project="DsLavSplit" Source="DsLavSplit.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="DsLavSplit" Source="DsLavSplit.vcproj" Description="Web deployment to the local IIS server is no longer supported. The Web Deployment build tool has been removed from your project settings.">
</Event><Event ErrorLevel="1" Project="DsLavSplit" Source="DsLavSplit.vcproj" Description="MSB8012: $(TargetName) ('DsLavSplit') does not match the Linker's OutputFile property value '.\Debug/DsLav.exe' ('DsLav') in project configuration 'Debug|Win32'. This may cause your project to build incorrectly. To correct this, please make sure that $(TargetName) property value matches the value specified in %(Link.OutputFile).">
</Event><Event ErrorLevel="1" Project="DsLavSplit" Source="DsLavSplit.vcproj" Description="MSB8012: $(TargetPath) ('D:\Programming(D)\Workspaces\VS_2010 Workspaces\MFC\DsLavProject_VS2010\DsLavSplit\.\Debug\DsLavSplit.exe') does not match the Linker's OutputFile property value '.\Debug/DsLav.exe' ('D:\Programming(D)\Workspaces\VS_2010 Workspaces\MFC\DsLavProject_VS2010\DsLavSplit\Debug/DsLav.exe') in project configuration 'Debug|Win32'. This may cause your project to build incorrectly. To correct this, please make sure that $(TargetPath) property value matches the value specified in %(Link.OutputFile).">
</Event><Event ErrorLevel="1" Project="DsLavSplit" Source="DsLavSplit.vcproj" Description="MSB8012: $(TargetName) ('DsLavSplit') does not match the Linker's OutputFile property value '.\Release/DsLav.exe' ('DsLav') in project configuration 'Release|Win32'. This may cause your project to build incorrectly. To correct this, please make sure that $(TargetName) property value matches the value specified in %(Link.OutputFile).">
</Event><Event ErrorLevel="1" Project="DsLavSplit" Source="DsLavSplit.vcproj" Description="MSB8012: $(TargetPath) ('D:\Programming(D)\Workspaces\VS_2010 Workspaces\MFC\DsLavProject_VS2010\DsLavSplit\.\Release\DsLavSplit.exe') does not match the Linker's OutputFile property value '.\Release/DsLav.exe' ('D:\Programming(D)\Workspaces\VS_2010 Workspaces\MFC\DsLavProject_VS2010\DsLavSplit\Release/DsLav.exe') in project configuration 'Release|Win32'. This may cause your project to build incorrectly. To correct this, please make sure that $(TargetPath) property value matches the value specified in %(Link.OutputFile).">
</Event><Event ErrorLevel="0" Project="DsLavSplit" Source="DsLavSplit.vcproj" Description="Done converting to new project file 'D:\Programming(D)\Workspaces\VS_2010 Workspaces\MFC\DsLavProject_VS2010\DsLavSplit\DsLavSplit.vcxproj'.">
</Event><Event ErrorLevel="3" Project="DsLavSplit" Source="DsLavSplit.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="DsLavSplit.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="DsLavSplit.sln" Description="Converted">
</Event></UpgradeLog>